#group - это название группы pex, которую нужно отображать в гуи
#groups - группы, игроки с которыми будут показываться в гуи
#command - команда для открытия гуи
groups:
  moder:
    groups:
      - moder1
      - moder2
      - moder3
      - moder4
    command: moders
  builder:
    groups:
      - builder1
      - builder2
      - builder3
      - builder4
    command: builders
  tester:
    groups:
      - tester1
      - tester2
      - tester3
      - tester4
    command: testers
  modeller:
    groups:
      - painter1
      - painter2
      - painter3
      - painter4
    command: modellers
  collector:
    groups:
      - collecteur1
      - collecteur2
      - collecteur3
      - collecteur4
    command: collectors
  smm:
    groups:
      - smm1
      - smm2
      - smm3
      - smm4
    command: smms
  support:
    groups:
      - donate_helper
      - donate_admin
      - donate_dominator
    command: supports
  youtube:
    groups:
      - youtube
      - youtubeplus
    command: youtubers